.range-md
    .range
        .wrapper-gradient
            .gradient
        input(type="range" name="power" min="10" max="30" value="20" step="5")
    ul.range-labels
        each liItem in liItems
            li(class=liItem.class) #{liItem.name}
.range-sm
    .row.mt-5.mt-md-0
        .col-12.col-sm-2
            +inputRadio('power', '', '10', 10, false)
        .col-12.col-sm-2
            +inputRadio('power', '', '15', 15, false)
        .col-12.col-sm-2
            +inputRadio('power', '', '20', 20, true)
        .col-12.col-sm-2
            +inputRadio('power', '', '25', 25, false)
        .col-12.col-sm-2
            +inputRadio('power', '', '30', 30, false)